body{
    margin: 0px;
    float: none;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    font-family: 'arial', sans-serif;
}

#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: #000;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #000;
}

#hero{
    height: 550px;
    position: relative;

}

.text-wrap h1{
    color: 	#fff;
    text-align: center;
    font-weight: 100;
}

nav .button-collapse i{
    color: #000;
}

nav{
    background-color: #fff;
}

nav ul a{
    color: #000;
}

#map{
    height: 400px;
}

#about{
    background-color: #ecf0f1;
    padding: 5% 0;
}

#about p{
    text-align: justify;
}

#about h1{
    font-size: 3.2rem;
    line-height: 110%;
    text-align: center;
    margin: 2.1rem 0 1.68rem 0;
    text-transform: uppercase;
    font-weight: bold;
}

.page-footer{
    background-color: #3b3b3b;
}

#product{
    background-color: #fff;
    padding: 10% 0 5% 0;
    text-align: center;
    min-height: 500px;
}

#product h1{
    font-size: 3.2rem;
    line-height: 110%;
    margin: 2.1rem 0 1.68rem 0;
    text-transform: uppercase;
    font-weight: bold;
}

#product h3{
    text-align: center;
}

#product .row{
    display: block;
    position: relative;
    height: auto;
}

#product .row div{
    height: auto;
    overflow: hidden;
    position: relative;
}

#product .row .title{
    height: auto;
    visibility: hidden;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: height linear 1s; 
  -moz-transition: height linear 1s; 
  -ms-transition: height linear 1s; 
  -o-transition: height linear 1s; 
  transition: height linear 1s;  
    
}

.navbar-material .nav-wrapper .brand-logo img {
    height: 64px;
}

#product .row a:hover + .title {
    visibility: visible;
}


.title h1
{
    text-align: center;
    font-size: 3rem;
    margin: 0px;
    background-color: #000;
    color: white;
}

#product .row #dur ,#product .row #pf ,#product .row #wo, #product .row #ksl, #product .row #maus{
    height: 105px;
    cursor: pointer;
    display: inline-block;
    float: left;
}

#product #dur img, #product #pf img ,#product #wo  img, #product #ksl img, #product #maus img{
    height: 150px;
    width: 150px;
    object-fit: contain;
}

/*#product .row div img{
    width: 100%;
    height: auto;
}
*/

.b1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 550px;
    width: auto;
    font-family: 'Passion One', cursive;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
}
.b1::after{
    content: "";
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('img/1.jpg'), no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

.b2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 550px;
    font-family: 'Passion One', cursive;
    width: auto;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
}
.b2::after{
    content: "";
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('img/2.jpg'), no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

.b3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 550px;
    width: auto;
    background-image: url('img/3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Passion One', cursive;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
}
.b3::after{
    content: "";
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('img/3.jpg'), no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

.b4{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 550px;
    width: auto;
    background-image: url('img/4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Passion One', cursive;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
}
.b4::after{
    content: "";
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('img/4.jpg'), no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}


.b5{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 550px;
    width: auto;
    background-image: url('img/5.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Passion One', cursive;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
}
.b5::after{
    content: "";
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('img/5.jpg'), no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

.b1 h1, .b2 h1, .b3 h1, .b4 h1, .b5 h1{
    font-size: 5rem;
    margin: 0px;
    text-align: center;
    color: 	#d81c1c;
}

#dur img:hover, #pf img:hover , #wo img:hover ,#ksl img:hover, #maus img:hover {
    transform: scale(1.2);
    transition: ease-in 0.3s;
}


.brand-logo{
    background-image: url('img/logo.png');
    z-index: 12;
    background-size: contain;
    min-height: 65px !important;
    width: auto;
    background-repeat: no-repeat;
    width: 100px;
}

#pfaff h3{
    color: #db283c;
}

#ksl1 h3{
    color: #716f70;
}

#worlden{
    color: #213c7e;
}

#mauser h3{
    text-transform: uppercase;
    color: #9b1e23;
}

.footer-copyright{
    background-color: white !important;
    color: black !important;
}

.footer-copyright a.grey-text{
    color: black !important;
}